/** Shopify CDN: Minification failed

Line 21:18 Unexpected "{"
Line 21:27 Expected ":"
Line 22:18 Unexpected "{"
Line 22:27 Expected ":"
Line 23:18 Unexpected "{"
Line 23:27 Expected ":"
Line 27:18 Unexpected "{"
Line 27:27 Expected ":"
Line 28:18 Unexpected "{"
Line 28:27 Expected ":"
... and 3 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:rich-text (INDEX:49) */
#shopify-section-{{ section.id }} .button::before,
#shopify-section-{{ section.id }} .button--primary::before,
#shopify-section-{{ section.id }} .button--secondary::before {
  display: none !important;
}

#shopify-section-{{ section.id }} .button,
#shopify-section-{{ section.id }} .button--primary,
#shopify-section-{{ section.id }} .button--secondary {
  background: #EBEAD3 !important;
  color: #6D8FAD !important;
  border: none !important;
/* END_SECTION:rich-text */